uuid: ae720138-bc8a-4e83-976d-8360d7aa2cc5
langcode: en
status: true
dependencies:
  config:
    - system.menu.tools
id: menu_link_content.tools.changed
field_name: changed
entity_type: menu_link_content
bundle: tools
label: Changed
description: 'The time that the menu link was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
